@charset "UTF-8";
/* CSS Document */

body{
background-image:url(../images/bg.jpeg); no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  margin:0;
  padding:0;
   background-color:#a8d5fb;
}
*{font-family:Helvetica, Arial, sans-serif}
.clear{clear:both}

#DiamanteLakes{
	width:100%;
	min-width:900px;
	height:185px;
	background-image:url(../images/trans.png)
}

.logotipo{width:293px; height:165px; margin:0 auto;}

.menu{width:860px; margin:0 auto;}
.menu img{margin-left:-10px;}



/*-------------------------Footer*/
#footer{
	width:100%;
	min-width:982px;
	height:170px;
	background-image:url(../images/trans.png)
}

#foot_wrap{width:982px; margin:0 auto; top:10px; position:relative;}
.foot_dir{width:230px; height:150px; border-right:1px solid #ccc; color:#fff; float:left}
.foot_dir h3{ font-size:19px; padding-top:10px;}
.foot_dir p{ font-size:14px;}

.foot_tel{width:250px; height:150px; border-right:1px solid #ccc; color:#fff; float:left; margin-left:20px;}
.foot_tel strong{font-size:20px;}
.foot_tel h3{ font-size:19px; margin-bottom:-10px;}
.foot_tel p{ font-size:14px; margin-bottom:-5px;}

.foot_copy{width:220px; height:150px; color:#fff; float:left; margin-left:20px;}
.foot_copy h3{ font-size:25px; margin-bottom:-10px;}
.foot_copy p{ font-size:14px; margin-bottom:-5px;}

.foot_copyright{width:150px; color:#fff; float:right; margin-left:20px; text-align:right; margin-top:20px; }
.foot_copyright p {font-size:12px;}

/*-------------------------END Footer*/


/*-------------------------HOME*/
#contenthome{width:895px; margin:0 auto; position:relative;}
.bannerhome{width:895px; height:445px; margin-bottom:10px; margin-top:10px; position:relative;}
.tagA{width:290px; background-image:url(../images/bg_white.png); position:absolute; z-index:200; top:80px; right:100px; padding:20px;}
.tagB{width:161px; height:162px; position:absolute; z-index:200; left:-30px; top:-10px;}


#slider{width:895px; height:445px; position:absolute;}
.slide{display:none;}
/*-------------------------END HOME*/

/*-------------------------Content*/
#content{width:100%; min-width:982px; background-image:url(../images/bg_white.png); margin-bottom:10px; overflow:auto;}
#contenta{width:100%; min-width:982px; margin-bottom:10px; overflow:hidden;}
#content{width:100%; min-width:982px; background-image:url(../images/bg_white.png); margin-bottom:10px; overflow:auto;}

#content_blue{width:100%; min-width:982px; background-color:#002b51; overflow:auto; color:#fff;}
.content_wrap{width:982px; margin:0 auto;}
.content_wrapblue{width:295px; height:300px; float:left; background-color:#002b51; color:#fff; font-weight:lighter; font-size:14px; top:-16px; position:relative; z-index:10; padding:10px;}

.cont_col2{width:400px; float:left; margin-bottom:20px; margin-top:20px; position:relative;}
.cont_col2{color:#002b51}

.cont_col2a{width:550px; float:right; margin-bottom:20px; margin-top:20px;}

.cont_mapa{width:550px; position:absolute; right:50%; margin-right:-375px; z-index:100}

.textblue{font-weight:lighter}
.textblue p{font-size:14px;}
.textblue h5{color:#7bc0fa;}

.col1blue{width:300px; float:left; }
.col2blue{width:340px; float:left; margin-left:20px;}
.col3blue{width:300px; float:right;}

.telgrand{font-size:20px; font-weight:bold}
/*-------------------------END Content*/

/*-------------------------FORM*/
.formulario{width:600px; height:460px; float:right; }
.inputform{width:590px; height:20px; margin-bottom:10px; padding:4px; color:#999; font-size:16px;}
.textareaformcon{width:590px; height:120px; margin-bottom:10px; padding:4px; color:#999; font-size:16px;}
.botonsubmit{background-color:#002b51; color:#fff; border:none; padding:5px; float:right; width:80px; height:30px; cursor:pointer;}

#results{width:550px; height:200px; background-image:url(../images/bg_white.png); padding:50px; display:none; color:#002b51;}
/*-------------------------END FORM*/




/*-------------------------CARROUSEL*/
#slider{width:100%; height:100%; display:none;}

			#wrapperslide {
	width: 100%;
	height: 550px;
	margin-top: 0px;
	position: absolute;
	left: 2px;
	overflow: hidden;
	z-index:3;
			}

			#carousel img {
				/*background-color: #fff;*/
				border: none;
				display: block;
				padding: 5px;
				margin: 0px;
				float: left;
				
				/*box-shadow: 0 0 20px #000;*/
			}
			#carousel .empty {
				display: block;
				width: 600px;
				height: 400px;
				float: left;
			}

			#bar {
				/*background-color: #191919;*/
				text-align: center;
				width: 100%;
				position: relative;
				top: 200px;
				left: 0;
				z-index:1000
			}
			#bar * {
				color: #fff;
				line-height: 50px;
				font-size: 18px;
				font-weight: bold;
				
			}
			#prev, #next {
				
				color: #000;
				text-decoration: none;
				display: block;
				width: 180px;
				height: 500px;
				position: absolute;
				top: -190px;
			}
			#prev:hover, #next:hover {
				opacity: 1;
				color:#fff;
			}
			#prev.disabled, #next.disabled {
				background-color: transparent !important;
				cursor: default;
				
				opacity: 0.1;
			}
			#prev {
				left: 0;
				opacity: 0.5;
			}
			#next {
				right: 0;
				opacity: 0.5;
				
			}
			
			.previmg{margin-top:220px; left:0; position:absolute;}
			.nextimg{margin-top:220px; right:0; position:absolute;}
			
			
			
/*-------------------------END CARROUSEL*/

.hide{display:none}

.deptos{width:266px; height:162px; position:relative; margin-bottom:20px;}
.left{float:left}
.right{float:right}

.deptoinfo{width:266px; height:162px; position:absolute; top:0; background:#a8d5fb; font-size:14px; display:none}

.span{color:#333; text-decoration:none; position:relative; top:10px; left:10px;}


.mensaje{width:900px; margin:0 auto; min-height:250px;}
.mensaje h3{font-size:19px; color:#002b51;}
.mensaje p{font-size:14px; color:#002b51;}